# Interface JmolParallelProcessor

All Known Implementing Classes:
  `ScriptParallelProcessor`

public interface JmolParallelProcessor

## Method Summary

Modifier and Type
Method
Description
`void`
`addProcess(String name, ScriptContext context)`
`Object`
`getExecutor()`
`void`
`runAllProcesses(Viewer vwr)`
`void`
`set(String name, int tok)`

## Method Details

### getExecutor

Object getExecutor()

### runAllProcesses

void runAllProcesses(Viewer vwr)

### addProcess

void addProcess(String name, ScriptContext context)

### set

void set(String name, int tok)